.hide {
    display: none;
}
.q_main_wrapper {
    width: 100%;
    color: var(--link2);
    margin-top: 72px;
}
.q_main {
    width: 70%;
    max-height: calc(100vh - 80px);
    min-height: calc(100vh - 150px);
    margin: 0 auto;
}
.txt_heading {
    color: var(--link2);
    text-shadow: 1px 1px 2px black;
    font-size: 1.75em;
    font-weight: bold;
    padding-top: 20px;
}
.q_wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 25px;
}
.q_description {
    width: 250px;
    color: black;
    text-align: left;
}
.q_heading {
    width: 100%;
    background-color: var(--link2);
    color: var(--bgmain);
    font-weight: bold;   
}
.q_left {
    width: 350px;
    max-height: calc(100vh - 150px);
    overflow-y: scroll;
    color: black;
}
#q_answers {
    width: 350px;
    height: max-content;
    border: 1px solid var(--link2);
    color: black;
}
.q_select {
    width: 100%;
    text-align: right;
    text-decoration: underline;
    color: var(--link2);
}
.q_select:hover {
    cursor: pointer;;
}
#q_answer {
    display: none;
}
.q_answer {
    padding-top: 5px;
    padding-bottom: 5px;
}
.q_question_wrapper {
    margin-top: 5px;
}
.q_body {
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: left;
    width: 100%;
}
.q_content_center {
    width: 100%;
    text-align: center;
}
.q_content {
    display: flex;
    align-items: center;
}
.color_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.color_example {
    min-width: 25px;
    min-height: 25px;
    border: 1px solid black;
}